/*--- Avanquest WebEasy Page Style ---*/


.cc197              { /* Common */
	font            : italic bold 24pt 'Cambria';
	color           : #0000ff;
	}
.cc198              { /* Common */
	font            : italic bold 20pt 'Cambria';
	color           : #000000;
	}
.cc199              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc200              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc201              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc202              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc203              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc204              { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc205              { /* Common */
	font            : italic 18pt 'Adobe Hebrew';
	color           : #0000ff;
	}
div#e15             { /* <DIV>&nbsp;Brons Family ... */
	position        : absolute;
	left            : 210.00pt;
	top             :   9.00pt;
	width           : 270.00pt;
	height          :  33.75pt;
	}
div#e14             { /* &nbsp;FAMILY GROUP&nbsp;... */
	position        : absolute;
	left            :  16.50pt;
	top             :  48.00pt;
	width           : 595.50pt;
	height          :  28.50pt;
	}
div#e13             { /* <DIV>HENDRIK &nbsp;BRONS... */
	position        : absolute;
	left            : 111.75pt;
	top             :  88.50pt;
	width           : 202.50pt;
	height          : 104.25pt;
	}
div#e12             { /* &nbsp;Husband:  */
	position        : absolute;
	left            :  25.50pt;
	top             :  90.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
div#e11             { /* Wife:&nbsp; */
	position        : absolute;
	left            : 361.50pt;
	top             :  90.00pt;
	width           :  41.25pt;
	height          :  19.50pt;
	}
div#e10             { /* <DIV>ALIDA KELNER</DIV> ... */
	position        : absolute;
	left            : 424.50pt;
	top             :  88.50pt;
	width           : 223.50pt;
	height          :  84.00pt;
	}
div#e9              { /* <DIV>CHILDREN:&nbsp;&nbs... */
	position        : absolute;
	left            :  12.75pt;
	top             : 198.00pt;
	width           : 699.75pt;
	height          : 270.00pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history015002.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.75pt;
	top             : 115.50pt;
	width           :  55.50pt;
	height          :  76.50pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history015001.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 111.00pt;
	width           :  57.00pt;
	height          :  76.50pt;
	}
div#e6              { /* <DIV>&nbsp; Previous Pag... */
	position        : absolute;
	left            :  13.50pt;
	top             : 541.50pt;
	width           :  96.00pt;
	height          :  15.00pt;
	}
div#e5              { /* <DIV>&nbsp;Next Page to ... */
	position        : absolute;
	left            :  10.50pt;
	top             : 517.50pt;
	width           : 172.50pt;
	height          :  16.50pt;
	}
div#e4              { /* <DIV>Back to Pedigree Ch... */
	position        : absolute;
	left            :   9.00pt;
	top             : 489.00pt;
	width           : 133.50pt;
	height          :  18.00pt;
	}
div#e3              { /* <DIV>&lt;&lt;&nbsp;BRONS... */
	position        : absolute;
	left            : 219.00pt;
	top             : 504.00pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
div#e2              { /* &nbsp;BRONS&nbsp;&gt;&gt... */
	position        : absolute;
	left            : 213.75pt;
	top             : 537.00pt;
	width           :  85.50pt;
	height          :  17.25pt;
	}
div#e1              { /* <DIV>Tom's Whakapapa</DI... */
	position        : absolute;
	left            :  24.00pt;
	top             :  12.75pt;
	width           : 148.50pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history015b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
